Linear Vereinsverwaltung 2020 - Fehler #278

Anlagen/und Inventarverwaltung
10/04/2019 05:28 PM - Martin Schlosser

Status: In Bearbeitung Start date: 10/04/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Anlagetyp erfassen
Bitte die sich anzeigenden Text (Mauszeigerbethrung) z.B. Delete record in deutsche Fassung bringen.
Auch die Nachfragetexte ins deutsche Ubersetzen.

Abschreibung in die Fibu Gbernehmen
Zeigt keine Anlagen an und funktioniert wohl noch nicht.

Erfassung von geringwertige Wirtschaftsguter fehlt / Verzeichnisanzeige vorhanden aber leere Seite

History

#1 - 10/04/2019 05:30 PM - Martin Schlosser

Anlagenkarteikarte = keine Anzeige

#2 - 10/08/2019 04:56 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

Files
Anlagetyp erfassen.JPG 62.1 KB 10/04/2019 Martin Schlosser
Abschreibung in die Fibu tbernehmen.jpg 334 KB 10/04/2019 Martin Schlosser
